File: Arc-panels.css

package info (click to toggle)
libdazzle 3.44.0-3
  • links: PTS, VCS
  • area: main
  • in suites: trixie
  • size: 4,964 kB
  • sloc: ansic: 64,328; xml: 69; javascript: 19; makefile: 12
file content (43 lines) | stat: -rw-r--r-- 1,116 bytes parent folder | download | duplicates (5)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
dzldockstack dzltabstrip {
  background-color: @theme_bg_color;
}

dzldockstack dzltabstrip button.control:hover:checked,
dzldockstack dzltabstrip button.control:checked,
dzldockstack dzltabstrip dzltab:hover:checked,
dzldockstack dzltabstrip dzltab:checked {
  color: @theme_fg_color;
  background-color: @theme_base_color;
  border-color: @borders;
}

dzldockstack dzltabstrip dzltab {
  font-size: 0.9em;
  margin-top: 3px;
  padding-bottom: 3px;
  border-style: solid;
  border-color: transparent;
  border-right-width: 1px;
  border-left-width: 1px;
  border-top-width: 1px;
  border-bottom-width: 0px;
}

dzldockstack dzltabstrip dzltab:backdrop:checked,
dzldockstack dzltabstrip dzltab:backdrop {
  background-color: alpha(@theme_base_color, 0.25);
}

dzldockstack dzltabstrip dzltab:checked {
  border-left-color: @borders;
  border-right-color: @borders;
  border-top-color: @borders;
}

dzldockstack dzltabstrip dzltab:checked:first-child {
  border-left-color: alpha(@theme_base_color, 0.25);
}

dzldockstack dzltabstrip dzltab:checked:last-child {
  border-right-color: alpha(@theme_base_color, 0.25);
}